## mint-wallpapers-previous-releases 1.0.1

=== debian/changelog ===
mint-wallpapers-previous-releases (1.0.1) isadora; urgency=low

  * Fixed for Xfce

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri,  25 Jun 2010 22:01:00 -0600

mint-wallpapers-previous-releases (1.0) isadora; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  26 Apr 2010 12:39:00 +0000
