=== debian/control ===
Source: mint-wallpapers-previous-releases
Section: admin
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: mint-wallpapers-previous-releases
Architecture: all
Description: Wallpapers for Linux Mint from previous releases
 This package contains quality wallpapers made for previous releases of Linux Mint.
